<template>
  <div>
    <!-- Page Content -->
    <div id="page-content-wrapper">
      <div class="container-fluid" id="section">
        <div class="row">
          <div class="col-lg-12">
            <section class="chapter-heading">
              <h2><u>Chapter 4</u></h2>
              <div class="header2">THE KING</div>
              <div class="header3">OF</div>
              <div class="header1">BLING</div>
              <h2 class="header4">
                DIAMOND’S VALUE, TYPES, SHADES, CLARITY GRADING SYSTEM & THE
                FOUR C’S
              </h2>
            </section>
            <section class="mt-4">
              <p>
                All that glitters are not gold but this is certainly not true
                with diamonds. The way it handles the light makes it the king of
                bling. Diamond is symbol of deep, everlasting love, as well as
                the fact that it’s the hardest substance known on earth. The
                history of diamonds is entwined with the history of the world.
                Pliny, a Roman naturalist in the first century ad, described
                diamond as “the most valuable, not only of precious stones, but
                of all the things in this world.” Today, the primary use of
                diamonds is no longer for carving or protection during battles.
                They are now used for adornment because of their sheer beauty -
                their dispersion of white light into many different beautiful
                colours, and their brilliance and indestructibility.
                Gemmologists now rate diamonds based upon what is called “the 4
                C’s,” referring to carat, cut, colour, and clarity. Welcome to
                Chapter 3 of the wonderful world of diamonds. With the knowledge
                you gain from this chapter, you’ll be able to understand all
                about diamonds, their value, different types/shades in diamonds,
                clarity grading system and the Four C’s.
              </p>
            </section>
            <section>
              <h2 style="text-align: left">What is a Diamond?</h2>
              <p>
                Diamond is the only gem made of a single element: Carbon.
                Diamond is typically about 99.95 percent carbon. The other 0.05
                percent can include one or more trace elements, which are atoms
                that aren’t part of a diamond’s essential chemistry. Some of
                them can influence its colour or shape. Formation conditions
                also help determine a mineral’s identity. Diamond forms under
                high temperature and pressure conditions that exist only within
                a specific depth range beneath the earth’s surface. Graphite,
                like diamond, contains only carbon, but its formation process is
                very different. The result is that graphite is so soft that you
                can write with it, while diamond is so hard that you can only
                scratch it with another diamond.
              </p>
            </section>
            <section>
              <h2 class="font-weight-bold">Different Shapes of Diamonds</h2>
              <div class="row">
                <div class="col-6">
                  <div class="shapes">ROUND:</div>
                  <p>
                    The Round Brilliant Cut boasts 58 facets (including the
                    culet) and offers exceptional white light reflection, also
                    known as brilliance.
                    <span class="font-weight-bold"
                      >Scan the code below to know more.</span
                    >
                  </p>
                  <div class="row">
                    <div class="shape_img col-4 images">
                      <img alt="round" src="../assets/shape1.png" />
                    </div>
                    <div class="shape_img col-4 images">
                      <img alt="QR code" src="../assets/qr1.png" />
                    </div>
                  </div>
                </div>
                <div class="col-6">
                  <div class="shapes">HEART:</div>
                  <p>
                    The heart shape is usually comprised of between 56 and 58
                    facets, although the number of main pavilion facets may vary
                    between 6, 7 and 8. Additionally, heart shapes are sometimes
                    cut with “French tips,” which replace the large bezel facet
                    at the point with star and upper girdle facets.
                    <span class="font-weight-bold"
                      >Scan the code below to know more.</span
                    >
                  </p>
                  <div class="row">
                    <div class="shape_img col-4 images">
                      <img alt="round" src="../assets/shape2.png" />
                    </div>
                    <div class="shape_img col-4 images">
                      <img alt="QR code" src="../assets/qr2.png" />
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-6">
                  <div class="shapes">EMERALD:</div>
                  <p>
                    An emerald cut diamond typically consists of 57 facets and
                    boasts an elongated rectangular shape with cut-off corners –
                    its appearance is commanding. Instead of the brilliance and
                    sparkle you're used to with round or cushion diamonds,
                    you'll see flashes of light in the emerald cut due to its
                    linear, straight facets.
                    <span class="font-weight-bold"
                      >Scan the code below to know more.</span
                    >
                  </p>
                  <div class="row">
                    <div class="shape_img col-4 images">
                      <img alt="round" src="../assets/shape3.png" />
                    </div>
                    <div class="shape_img col-4 images">
                      <img alt="QR code" src="../assets/qr3.png" />
                    </div>
                  </div>
                </div>
                <div class="col-6">
                  <div class="shapes">CUSHION:</div>
                  <p>
                    Cushion-cut diamonds have a rectangular or square shape, and
                    their corners are rounded. The sides of these stones are not
                    straight but curved, and their outline, which resembles
                    thatof a pillow, is the reason for the name “cushion cut.”
                    <span class="font-weight-bold"
                      >Scan the code below to know more.</span
                    >
                  </p>
                  <div class="row">
                    <div class="shape_img col-4 images">
                      <img alt="round" src="../assets/shape4.png" />
                    </div>
                    <div class="shape_img col-4 images">
                      <img alt="QR code" src="../assets/qr4.png" />
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-6">
                  <div class="shapes">OVAL:</div>
                  <p>
                    An Oval cut diamond typically consists of 57 or 58 facets.
                    The slender body of the oval diamond creates a beautiful,
                    elongated look. It often makes the hand and fingers appear
                    slimmer. The diamond's shape has no sharp corners, so it's
                    less prone to chipping. If you enjoy a rounded design, but
                    want a stone with more character, an oval diamond makes a
                    stunning choice.
                    <span class="font-weight-bold"
                      >Scan the code below to know more.</span
                    >
                  </p>
                  <div class="row">
                    <div class="shape_img col-4 images">
                      <img alt="round" src="../assets/shape5.png" />
                    </div>
                    <div class="shape_img col-4 images">
                      <img alt="QR code" src="../assets/qr5.png" />
                    </div>
                  </div>
                </div>
                <div class="col-6">
                  <div class="shapes">PEAR:</div>
                  <p>
                    A pear-shaped diamond is usually comprised of 58 facets. The
                    pear-shaped diamond should have one semi-circular end,
                    evenly rounded shoulders, gently curved wings, and come to a
                    point at the other end.
                    <span class="font-weight-bold"
                      >Scan the code below to know more.</span
                    >
                  </p>
                  <div class="row">
                    <div class="shape_img col-4 images">
                      <img alt="round" src="../assets/shape6.png" />
                    </div>
                    <div class="shape_img col-4 images">
                      <img alt="QR code" src="../assets/qr6.png" />
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-6">
                  <div class="shapes">PRINCESS:</div>
                  <p>
                    Princess diamonds, which are one of the square cut diamonds,
                    are the second most popular shape behind round diamonds.
                    And, like the stones that rank slightly above them, princess
                    cut stones are brilliant cut. Princess cuts have a square
                    (sometimes rectangular) shape with pointed corners and up to
                    76 small facets.
                    <span class="font-weight-bold"
                      >Scan the code below to know more.</span
                    >
                  </p>
                  <div class="row">
                    <div class="shape_img col-4 images">
                      <img alt="round" src="../assets/shape7.png" />
                    </div>
                    <div class="shape_img col-4 images">
                      <img alt="QR code" src="../assets/qr7.png" />
                    </div>
                  </div>
                </div>
                <div class="col-6">
                  <div class="shapes">MARQUISE:</div>
                  <p>
                    Marquise diamonds possess an elongated elliptical shape with
                    pointed ends. It typically has 58 facets. Due to their long
                    and narrow shape, Marquise diamonds can create the illusion
                    of greater size.
                    <span class="font-weight-bold"
                      >Scan the code below to know more.</span
                    >
                  </p>
                  <div class="row">
                    <div class="shape_img col-5 images">
                      <img alt="round" src="../assets/shape8.png" />
                    </div>
                    <!-- <div class="shape_img col-4">
                      <img alt="QR code" src="../assets/qr6.png" />
                    </div> -->
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-6">
                  <div class="shapes">RADIANT:</div>
                  <p>
                    While the octagonal shape and cropped corners do make it
                    resemblance to the emerald cut, the faceting is reminiscent
                    of the round brilliant cut. This combination gives radiant
                    diamonds considerable fire and sparkle. With 70 facets, the
                    radiant cut is one of the most brilliant diamond shapes
                    available today.
                    <span class="font-weight-bold"
                      >Scan the code below to know more.</span
                    >
                  </p>
                  <div class="row">
                    <div class="shape_img col-4 images">
                      <img alt="round" src="../assets/shape9.png" />
                    </div>
                    <div class="shape_img col-4 images">
                      <img alt="QR code" src="../assets/qr9.png" />
                    </div>
                  </div>
                </div>
                <div class="col-6">
                  <div class="shapes">SQUARE EMERALD/ASSCHER:</div>
                  <p>
                    The beautiful Asscher cut diamond includes 57 facets in its
                    cut. An Asscher cut diamond is an octagonal diamond with a
                    square shape and layered facets. The Asscher cut features a
                    deep pavilion and high crown offering brilliance.
                    <span class="font-weight-bold"
                      >Scan the code below to know more.</span
                    >
                  </p>
                  <div class="row">
                    <div class="shape_img col-4 images">
                      <img alt="round" src="../assets/shape10.png" />
                    </div>
                    <div class="shape_img col-4 images">
                      <img alt="QR code" src="../assets/qr10.png" />
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <h2 style="text-align: left">Meet the Four C’s</h2>
              <p>
                Diamond professionals use a special set of four value factors to
                describe and classify diamonds: Clarity, Colour, Cut, and Carat
                Weight. These are known as the Four Cs. When used together, they
                describe the quality of a finished diamond, which is directly
                related to its value. Each diamond’s value is based on its own
                unique combination of the Four Cs. Often, a diamond has one
                value factor that stands out because it’s so rare. For example,
                colourless diamonds are scarce — most diamonds have tints of
                yellow or brown. So, a colourless diamond has a higher colour
                rating than a diamond that’s light yellow. Value and rarity are
                related: In this case, a colourless diamond is rarer and more
                valuable than one with a slight yellow colour. The Four Cs
                describe the qualities of a diamond in very precise terms.
                They’ve become an international language that jewellery
                professionals can use to describe and evaluate diamonds. And
                they have a long history. Three of them — colour, clarity, and
                caratweight — were the basis for the first diamond grading
                system established in India over 2,000 years ago.
              </p>
            </section>
            <section>
              <div class="row">
                <div class="col-6">
                  <div class="shapes">CLARITY:</div>
                  <p>
                    Few things in nature are perfect. That’s as true of diamonds
                    as anything else. Diamonds have internal features, called
                    inclusions, and surface irregularities, called blemishes.
                    Together, they’re called clarity characteristics. Clarity is
                    the relative absence of inclusions and blemishes. Among
                    other things, blemishes include scratches and nicks on a
                    diamond’s surface. Inclusions are on the inside, or they
                    might extend into the interior from the surface of the
                    stone.
                  </p>
                  <p>
                    Clarity characteristics might have negative influences on
                    diamond’s value, but they have positive effects as well:
                  </p>
                  <ul>
                    <li>
                      The very different inclusions found in natural diamonds,
                      lab-grown diamonds, and diamond imitations help
                      gemmologists separate them from each other
                    </li>
                    <li>
                      Because no two diamonds have the same clarity
                      characteristics, they can help identify individual stones.
                    </li>
                    <li>
                      They provide scientists with valuable information about
                      how diamonds form.
                    </li>
                  </ul>
                  <p>
                    Inclusions normally have more impact on a stone’s beauty and
                    value than blemishes. That’s because many blemishes are
                    relatively easy to remove. A fashioned diamond can sometimes
                    be recut or repolished to remove or reduce grade-setting
                    characteristics, possibly resulting in a higher clarity
                    grade. Whether or not a diamond’s clarity can be improved
                    depends on the depth of the grade-setting characteristics,
                    the presence of other characteristics, and the weight of the
                    diamond. Removing too much weight can lower a diamond’s
                    value, even while improving its clarity. Like the rest of
                    the Four Cs, clarity’s influence on value is directly
                    related to the concept of rarity. Flawless is the top grade
                    in the GIA clarity grading system. Diamonds graded Flawless
                    don’t have visible inclusions or blemishes when examined
                    under 10-power (10X) magnification by a skilled and
                    experienced grader. Flawless diamonds are very rare — so
                    rare, in fact, that it’s possible to spend a lifetime in the
                    jewellery industry without ever seeing one. As you might
                    imagine, they command top prices. At the lower end of the
                    scale are diamonds with inclusions that can easily be seen
                    by the unaided eye. The stones that make up the bulk of the
                    retail diamond market fall between the two extremes. They
                    usually have inclusions that are visible only under
                    magnification.
                  </p>
                  <p>
                    <span class="font-weight-bold">Inclusion:</span> Clarity
                    characteristic totally enclosed in a polished gemstone or
                    extending into it from the surface.
                  </p>
                  <p>
                    <span class="font-weight-bold">Blemish:</span>Clarity
                    characteristic that’s confined to the surface of a polished
                    gemstone.
                  </p>
                  <p>
                    <span class="font-weight-bold"
                      >Clarity characteristics:</span
                    >The collective term for inclusions and blemishes.
                  </p>
                </div>

                <div class="col-6">
                  <div class="shapes">COLOUR:</div>
                  <p>
                    People outside the diamond trade often misunderstand the
                    relationship between diamonds and colour. Many people think
                    of diamonds as colourless but, colourless diamonds are quite
                    rare.
                  </p>
                  <p>
                    Most diamonds used in jewellery are nearly colourless with
                    yellow or brown tints — most often light yellow. Diamonds
                    come in many colours other than yellow and brown. Some of
                    the rarest colours are red, purple, and green. With coloured
                    diamonds, more colour usually means higher value, so the
                    brightest, purest colours are the most desirable. As you’ll
                    learn later,size makes a difference in a diamond’s colour —
                    the bigger the diamond, the more obvious its colour. The
                    differences in colour can be subtle, but they can cause
                    dramatic variations in price.
                  </p>

                  <p>
                    <span class="font-weight-bold">Brightness:</span>The effect
                    of all the diamond’s internal and external reflections of
                    white light.
                  </p>
                  <p>
                    <span class="font-weight-bold">Fire:</span>The flashes of
                    colour you see in a polished diamond.
                  </p>
                  <p>
                    <span class="font-weight-bold">Scintillation:</span>The
                    flashes of light and the contrasting dark areas you see when
                    the diamond, the light, or the observer moves.
                  </p>
                  <p>
                    <span class="font-weight-bold">Crown:</span>Top part of the
                    gem above the girdle.
                  </p>
                  <p>
                    <span class="font-weight-bold">Girdle:</span>The narrow
                    section of a finished gem that forms the boundary between
                    the crown and the pavilion and functions as the gem’s
                    setting edge.
                  </p>
                  <p>
                    <span class="font-weight-bold">Pavilion:</span>Lower part of
                    a faceted gem below the girdle.
                  </p>
                  <p>
                    <span class="font-weight-bold">Facet:</span>A flat, polished
                    surface on a finished gem.
                  </p>
                  <p>
                    <span class="font-weight-bold">Culet:</span>Small facet at
                    the bottom of a finished gem.
                  </p>
                </div>
              </div>
              <div class="row">
                <div class="col-6">
                  <div class="shapes">CUT:</div>
                  <p>
                    A well-cut diamond can make light perform in breath-taking
                    ways, resulting in a magnificent display of three important
                    diamond attributes: brightness, fire, and scintillation.
                  </p>
                  <p>
                    Brightness called brilliance by many in the trade, is the
                    combination of all the white light reflections from the
                    surface and the inside of a diamond. Fire is the word for
                    the flashes of colour you see in a polished diamond.
                    Scintillation describes the flashes of light and contrasting
                    dark areas you see when the diamond, the light, or the
                    observer moves.
                  </p>

                  <p>
                    The three major parts of a polished diamond, top to bottom,
                    are the crown, the girdle, and the pavilion. The crown and
                    the pavilion — and sometimes the girdle — have small, flat,
                    polished surfaces called facets. Some polished diamonds also
                    have a flat facet at the bottom of the pavilion, called the
                    cule
                  </p>
                  <p>
                    The term brilliant cut is used as a general term for gems of
                    any shape with facets that are mostly triangular, or kite
                    shaped and that radiate from the centre. In most retail
                    settings, the standard round brilliant is by far the most
                    popular diamond cut. It has 57 or 58 facets, depending on
                    whether there’s a culet or not. Very small round diamonds
                    are sometimes fashioned as single cuts, with just 17 or 18
                    facets. Shapes or cutting styles other than the standard
                    round brilliant are called fancy cuts. Fancy cuts also have
                    names of their own. The most familiar are the marquise,
                    princess, pear, oval, heart, and emerald cut. Some fancy
                    cuts are brilliants, and some are step cuts. Their “steps”
                    usually consist of three rows of four-sided facets that are
                    parallel to the girdle on the crown and pavilion. The
                    emerald cut is the most popular step cut. Like standard
                    round brilliants, emerald cuts normally have 57 or 58
                    facets. The table is usually rectangular, with bevelled
                    corners. Baguettes are small, rectangular, or tapered
                    stones, often used as side or accent stones for a large
                    centre stone. Baguettes are step cuts with only two rows of
                    facets and unbevelled corners. People tend to prefer fancy
                    shapes for large diamonds. Brilliant cuts generally show
                    more fire than step cuts, but step cuts usually show colour
                    better. Specific manufacturers have developed and named
                    their own cuts. This category is called branded cuts. Their
                    names are sometimes trademarked or protected by copyright.
                    If you’re handling a branded cut, use its name as one of its
                    selling points.
                  </p>
                  <p>
                    <span class="font-weight-bold">Brilliant cut:</span> Cutting
                    style with triangular or kite-shaped facets that radiate
                    from the centre toward the girdle.
                  </p>
                  <p>
                    <span class="font-weight-bold"
                      >Standard Round Brilliant:</span
                    >
                    A round brilliant-cut stone with 57 or 58 facets. Often
                    called a full cut.
                  </p>
                  <p>
                    <span class="font-weight-bold">Single cut:</span>A round
                    stone with 17 or 18 facets.
                  </p>
                  <p>
                    <span class="font-weight-bold">Fancy cut:</span>Any gemstone
                    shape or cutting style other than a standard round
                    brilliant.
                  </p>
                  <p>
                    <span class="font-weight-bold">Step cut:</span>A cutting
                    style that features long, narrow facets in rows parallel to
                    the girdle on both the crown and pavilion.
                  </p>
                  <p>
                    <span class="font-weight-bold">Baguette:</span>A small,
                    four-sided step cut that’s rectangular, square, or tapered.
                  </p>
                </div>

                <div class="col-6 shape_img images">
                  <div class="shapes">CARAT WEIGHT:</div>
                  <img alt="carat weight mb-2" src="../assets/carat_wt.jpg" />
                  <p class="mt-4">
                    Diamonds are weighed to at least a thousandth (0.001) of a
                    carat and then rounded to the nearest hundredth, or point.
                    Fractions of a carat can mean price differences of hundreds
                    — even thousands — of dollars, depending on the quality of
                    the gem. Over a carat, diamond weights are usually expressed
                    in carats and decimals. A 1.03-ct. stone, for example, would
                    be described as “one point oh three carats,” or “one oh
                    three.” Weights for diamonds that weigh under a carat are
                    usually stated in points. A diamond that weighs 0.83 ct. is
                    said to weigh “eighty-three points,” or described as an
                    “eighty-three pointer.” Carat weight can also be symbolic.
                    While the difference between a 0.98-ct. diamond and a
                    1.01-ct. diamond is almost invisible, many people will
                    choose the larger stone — even at a much higher price.
                  </p>

                  <p>
                    <span class="font-weight-bold">Durability:</span>A
                    gemstone’s ability to withstand wear, heat, and chemicals.
                    Durability consists of three properties:
                  </p>
                  <ul>
                    <li>Hardness</li>
                    <li>Toughness</li>
                    <li>Stability</li>
                  </ul>
                  <p>
                    <i>Hardness:</i> How well a gemstone resists scratches and
                    abrasion.
                  </p>
                  <p>
                    <i>Toughness:</i>A gemstone’s ability to withstand wear,
                    heat, and chemicals.
                  </p>
                  <p>
                    <i>Stability:</i>A gemstone’s ability to withstand wear,
                    heat, and chemicals.
                  </p>
                </div>
              </div>
            </section>
            <section>
              <div class="row">
                <div class="col-8">
                  <h2 style="text-align: left">Clarity Grading Factors</h2>
                  <p>
                    Five factors determine the overall effect of characteristics
                    on a clarity grade. Most of them have to do with how readily
                    the grader can see the characteristics.<em
                      >The five factors are:</em
                    >
                  </p>
                  <ul>
                    <li>Size</li>
                    <li>Number</li>
                    <li>Location (Position)</li>
                    <li>Relief</li>
                    <li>Nature</li>
                  </ul>
                  <p>
                    The effect of size is obvious: Large inclusions affect
                    clarity more than small ones. The number of inclusions is
                    also important, but it’s not just a matter of counting them.
                    A stone can have many tiny inclusions and still be high on
                    the clarity scale. One or two of the largest inclusions
                    usually set the grade. Also, an inclusion might be small and
                    in an inconspicuous place. But if it’s reflected in the
                    pavilion facets, it looks like many inclusions, not just
                    one. When this happens, it’s called a reflector. Reflectors
                    lower the clarity grade more than similar, non- reflecting
                    inclusions. An inclusion’s location also affects its
                    visibility. Cutters call the area right under the table the
                    “heart” of the stone.
                  </p>
                  <p>
                    Inclusions are much more visible there than they are under
                    the bezel facets or near the girdle. Relief means the
                    contrast between the inclusion and the diamond. Inclusions
                    that are very bright, dark, or coloured are easier to see,
                    so they have a greater impact on the clarity grade than
                    transparent inclusions. Nature refers to the type of
                    characteristic and its potential effect on the diamond. For
                    example, an optical irregularity in the crystal structure
                    would have far less impact on clarity than a physical break
                    in the diamond. Very deep feathers that extend from the
                    crown to the pavilion pose durability concerns and can lower
                    the grade.
                  </p>
                </div>
                <div class="col-4">
                  <div class="fun-facts">
                    <header>FUN FACTS</header>
                    <ul>
                      <li>
                        Princess diamonds are the second most popular shape
                        behind round diamonds.
                      </li>
                      <li>A colourless diamond is rare and more valuable.</li>
                      <li>
                        Colour, clarity, and carat weight — were the basis for
                        the first diamond grading system established in India
                        over 2,000 years ago.
                      </li>
                      <li>
                        Flawless diamonds are very rare — so rare, in fact, that
                        it’s possible to spend a lifetime in the jewellery
                        industry without ever seeing one.
                      </li>
                      <li>
                        69% of U.S. bridal consumers prefer to buy a diamond
                        with an origin story
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </section>
            <section>
              <h2 style="text-align: left">INCLUSIONS & BLEMISHES DEFINED:</h2>
              <div class="row">
                <div class="col-3 images">
                  <img alt="mines" src="../assets/Bruise.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Bruise:</span> A tiny area of
                    impact accompanied by very small, root-like feathers;
                    typically occurs at a facet junction.
                  </p>
                </div>
                <div class="col-3 images">
                  <img alt="mines" src="../assets/cloud.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Cloud:</span> Many tightly
                    grouped pinpoints that might be too small to distinguish
                    individually but together have a hazy appearance.
                  </p>
                </div>
              </div>
              <div class="row">
                <div class="col-3 images">
                  <img alt="mines" src="../assets/cavity.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Cavity:</span> An opening on
                    the surface that occurs when part of a feather breaks away,
                    or when a crystal drops out or is forced out, typically
                    during polishing.
                  </p>
                </div>
                <div class="col-3 images">
                  <img alt="mines" src="../assets/crystal.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Crystal:</span> A mineral
                    crystal contained in a diamond.
                  </p>
                </div>
              </div>
              <div class="row">
                <div class="col-3 images">
                  <img alt="mines" src="../assets/chips.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Chip:</span> A shallow
                    opening that occurs at a girdle edge, facet junction, or
                    culet; caused by damage to the stone’s surface.
                  </p>
                </div>
                <div class="col-3 images">
                  <img alt="mines" src="../assets/etch.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Etch Channel:</span> An
                    angular opening that starts at the surface and extends into
                    the diamond.
                  </p>
                </div>
              </div>
              <div class="row">
                <div class="col-3 images">
                  <img alt="mines" src="../assets/Feather.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Feather:</span> General trade
                    term for a break in a gemstone, often white and feathery in
                    appearance.
                  </p>
                </div>

                <div class="col-3 images">
                  <img alt="mines" src="../assets/indented.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Indented Natural:</span> A
                    portion of the rough’s original surface, or skin, that dips
                    below the polished diamond’s surface, with depth visible at
                    10X.
                  </p>
                </div>
              </div>
              <div class="row">
                <div class="col-3 images">
                  <img alt="mines" src="../assets/Internal_Graining.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Internal Graining:</span>
                    Lines, angles, or curves that might appear whitish,
                    coloured, or reflective, or affect transparency at 10X;
                    caused by irregularities in crystal growth.
                  </p>
                </div>

                <div class="col-3 images">
                  <img alt="mines" src="../assets/knot.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Knot:</span> An included
                    diamond crystal that extends to the surface after
                    fashioning.
                  </p>
                </div>
              </div>

              <div class="row">
                <div class="col-3 images">
                  <img alt="mines" src="../assets/Laser_Drill_Hole.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Laser Drill-Hole:</span>
                    A tiny, surface-reaching tunnel produced by a laser light
                    beam.
                  </p>
                </div>

                <div class="col-3 images">
                  <img alt="mines" src="../assets/needle.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Needle:</span> A thin,
                    elongated crystal that looks like a tiny rod at 10X.
                  </p>
                </div>
              </div>
              <div class="row">
                <div class="col-3 images">
                  <img
                    alt="mines"
                    src="../assets/Internal_Laser_Drilling.jpg"
                  />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold"
                      >Internal Laser Drilling:</span
                    >
                    Laser drilling within a diamond that doesn’t reach the
                    surface.
                  </p>
                </div>

                <div class="col-3 images">
                  <img alt="mines" src="../assets/pinpoint.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Pinpoint:</span> A very small
                    crystal that looks like a tiny dot at 10X.
                  </p>
                </div>
              </div>

              <div class="row">
                <div class="col-3 images">
                  <img alt="mines" src="../assets/Extra_Facet.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Extra Facet:</span>
                    A facet that’s not required by the cutting style, placed
                    without regard for the diamond’s symmetry; most often found
                    near the girdle.
                  </p>
                </div>

                <div class="col-3 images">
                  <img alt="mines" src="../assets/Natural.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Natural:</span> A portion of
                    the original surface of a rough diamond left on a fashioned
                    stone; usually on or near the girdle.
                  </p>
                </div>
              </div>
              <div class="row">
                <div class="col-3 images">
                  <img alt="mines" src="../assets/Polish_Lines.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Polish Lines:</span>
                    Fine parallel grooves and ridges left by polishing; can
                    occur on any facet but do not cross facet junctions;
                    transparent or white.
                  </p>
                </div>

                <div class="col-3 images">
                  <img alt="mines" src="../assets/Surface_Graining.jpg" />
                </div>
                <div class="col-3 border">
                  <p>
                    <span class="font-weight-bold">Surface Graining:</span>
                    Resemblance to internal graining, except it appears on the
                    surface; results from irregularities in crystal structure.
                  </p>
                </div>
              </div>
            </section>
            <section>
              <p>
                <span class="font-weight-bold">Twinning Wisp:</span>A series of
                pinpoints, clouds, and/or crystals that forms in a diamond’s
                growth plane; associated with crystal distortion and twinning
                planes.
              </p>
              <div class="row">
                <div class="col-12 images">
                  <img alt="mines" src="../assets/Twinning_Wisp1.jpg" />
                </div>
              </div>
            </section>
            <section>
              <h2 style="text-align: left">The GIA Clarity Grading System</h2>
              <p>
                <em
                  >Eleven clarity grades are the heart of the system. The grades
                  are:</em
                >
              </p>
              <ul>
                <li>Flawless</li>
                <li>Internally Flawless</li>
                <li>
                  Two categories of Very Very Slightly Included (VVS1 and VVS2)
                </li>
                <li>Two categories of Very Slightly Included (VS1 and VS2)</li>
                <li>Two categories of Slightly Included (SI1 and SI2)</li>
                <li>Three categories of Included (I1, I2 and I3)</li>
              </ul>
              <p>
                When you know the system, you can say, “It’s a VS2,” instead of
                “This diamond has a small cloud, an included crystal, and a
                natural on the girdle.” Another industry professional will know
                exactly what you mean. If you work with retail customers you can
                add something like, “That grade is based on minor
                characteristics that don’t affect the diamond’s beauty or
                durability.” Blemishes usually only affect the clarity grades in
                the top two categories (Flawless and Internally Flawless).
                Inclusions affect all grades.
              </p>
              <div class="row">
                <div class="col-12 images">
                  <img alt="mines" src="../assets/dcc.jpg" />
                </div>
              </div>
              <em class="font-weight-bold">Pictures Courtesy: GIA</em>
            </section>
            <section>
              <p>
                <span class="font-weight-bold">Flawless:</span>Flawless diamonds
                show no inclusions or blemishes of any kind when examined under
                10X magnification. Flawless diamonds are extremely rare. You’ll
                hardly ever see one in a jewellery store. A diamond can have
                these characteristics visible at 10X and still qualify as
                Flawless:
              </p>
              <ul>
                <li>Extra facets not visible in the face-up view.</li>
                <li>
                  Naturals confined entirely to the girdle, as long as they
                  don’t thicken the girdle or distort its outline.
                </li>
                <li>
                  Internal graining that’s not reflective, white, or coloured,
                  and that doesn’t significantly affect transparency.
                </li>
                <li>
                  Inscriptions that don’t appear to penetrate the surface when
                  viewed at 10X.
                </li>
              </ul>
              <p>
                <span class="font-weight-bold">Internally Flawless:</span>An IF
                diamond shows no inclusions when examined under 10X
                magnification. It does, however, have some minor blemishes, such
                as surface graining, naturals, and extra facets. Except for
                surface graining, the blemishes can often be removed by having
                the diamond repolished. This increases an IF diamond’s clarity
                grade to Flawless, but it’s rarely done.
              </p>
              <p>
                <span class="font-weight-bold"
                  >Very Very Slightly Included (VVS1 and VVS2):</span
                >VVS diamonds contain minute inclusions that range from
                extremely difficult (VVS1) to very difficult (VVS2) to see at
                10X magnification. Typical inclusions that might set the grade
                include pinpoints, needles, internal graining, tiny feathers,
                and tiny chips.
              </p>
              <p>
                <span class="font-weight-bold"
                  >Very Slightly Included (VS1 and VS2):</span
                >VS diamonds contain minor inclusions that range from difficult
                (VS1) to somewhat easy (VS2) to see at 10X magnification.
                Typical inclusionsthat might set the grade include small
                crystals, distinct clouds, and small feathers, but all inclusion
                types are possible. Because of the rarity of Flawless and
                Internally Flawless diamonds, the highest grades carried by most
                fine retail stores are in the VVS to VS ranges.
              </p>
              <p>
                <span class="font-weight-bold"
                  >Slightly Included (SI1 and SI2):</span
                >SI diamonds contain noticeable inclusions that are easy (SI1)
                or very easy (SI2) to see at 10X magnification. Typical
                inclusions that might set the grade include crystals, feathers,
                clouds, and twinning wisps, but all inclusion types are
                possible.
              </p>
              <p>
                <span class="font-weight-bold">Included (I1, I2, and I3):</span
                >Diamonds that fall in the I range contain inclusions that are
                obvious under 10X magnification. They might contain large
                feathers or large included crystals. In some cases, the
                inclusions affect transparency and brilliance. There is
                certainly a market for I1 and I2 diamonds, and they’re carried
                in many retail stores. They’re especially attractive to the
                customer who wants the largest stone possible and is willing to
                compromise on clarity to get it. Diamonds in the I3 category are
                less popular: They often lack transparency and durability.
              </p>
            </section>
            <section>
              <h2 style="text-align: left">Plotting Symbols & Abbreviations</h2>
              <div class="row">
                <div class="col-8 images">
                  <img
                    alt="Plotting Symbols & Abbreviations"
                    src="../assets/ps&a.jpg"
                  />
                </div>
                <div class="col-4">
                  <h3><u>NOTE</u></h3>
                  <p>
                    The symbols on a diamond’s plot indicate the types of
                    characteristics it contains. Red or red-and-green symbols
                    indicate inclusions, while green symbols indicate most
                    blemishes. Black is used to illustrate extra facets and
                    diamond-mounting metal work. Blemishes, other than naturals
                    and extra facets, are not plotted on a GIA Report, but might
                    be shown on other trade-generated diagrams, such as
                    appraisal documents.
                  </p>
                </div>
              </div>
            </section>
            <section>
              <h2 style="text-align: left">Diamond Colour Scale</h2>
              <p>
                The colour grading scale describes the normal colour range from
                D (colourless) to Z (light yellow, brown, or gray). Today, the
                GIA colour Scale is the most widely used diamond colour- grading
                system in the world, and the normal colour range of diamonds is
                often called the “D-to-Z scale.”
              </p>
              <div class="row">
                <div class="col-12 images">
                  <img
                    alt="color grading scale"
                    src="../assets/color_grading_scale.jpg"
                  />
                </div>
              </div>
              <p>
                The letters in the D-to-Z scale don’t describe actual colours,
                or hues. Each letter actually represents a range of colour
                that’s based on a combination of tone — darkness or lightness —
                and saturation — intensity. The combination is called depth of
                colour, and it’s a measure of how noticeable a colour is.
                Diamonds can differ slightly in their depth of colour, but still
                be assigned the same colour grade.
              </p>
              <div class="row">
                <div class="col-12 images">
                  <img
                    alt="color grading diamond color scale"
                    src="../assets/diamond_color_scale.jpg"
                  />
                </div>
              </div>
              <p>
                The three-dimensional colour globe shows the relationship
                between hue, tone, and saturation. The globe’s equator shows the
                range of possible colours, or hues. The vertical bar shows a
                range of lightness to darkness, called tone. The horizontal bar
                indicates a range of saturation, or intensity.
              </p>
            </section>
            <section>
              <h2 style="text-align: left">Fluorescence & Diamond Colour</h2>
              <div class="row">
                <div class="col-6">
                  Many diamonds emit a visible light called fluorescence when
                  they’re exposed to ultraviolet (UV) radiation. Although
                  invisible to the human eye, UV radiation is everywhere.
                  Sunlight contains it. Fluorescent lights emit it, too. Under
                  the right conditions, you can see fluorescence in about 35
                  percent of gem diamonds. Blue is the most common fluorescent
                  colour in gem quality diamonds, but other possible fluorescent
                  colours include white, yellow, and orange.
                </div>
                <div class="col-6 images">
                  <img
                    alt="Fluorescence & Diamond Colour"
                    src="../assets/f&dc.jpg"
                  />
                </div>
              </div>
              <p>
                <span class="font-weight-bold">Fluorescence:</span>Emission of
                visible light by a material when it’s exposed to ultraviolet
                radiation.
              </p>
              <p>
                <span class="font-weight-bold">Ultaviolet (UV):</span>Light
                wavelength that’s invisible to the human eye.
              </p>
            </section>
            <section>
              <h2 style="text-align: left">Light, Proportion & Finish</h2>
              <p>
                <span class="font-weight-bold">Light:</span>When a light ray
                strikes a diamond, it either reflects off the surface or enters
                the diamond. If it reflects off the surface, you see it as a
                flash of white light, which is part of the diamond’s brightness
                — also called brilliance. Some of the light that leaves the
                diamond is bright white light, which adds to the diamond’s
                brightness. Other white light rays divideinto coloured flashes
                that are commonly called fire. Fire is the result of dispersion,
                which is the separation of white light into its spectral
                colours. The spectral colours are the colours of the rainbow:
                red, orange, yellow, green, blue, and violet. When the diamond,
                the light source, or the observer moves and the diamond catches
                the light around it, it sparkles with flashes of white and
                spectral-coloured light. The sparkle is called scintillation.
              </p>
              <p>
                <span class="font-weight-bold">Proportions:</span>The angles and
                relative measurements of a polished gem, and the relationships
                between them.
              </p>
              <p>
                <span class="font-weight-bold">Finish:</span>The quality of the
                polish and precision of the cut of a fashioned gemstone.
              </p>
              <p>
                <span class="font-weight-bold">Make:</span>The qualities of a
                faceted diamond’s proportions and finish.
              </p>
              <p>
                <span class="font-weight-bold">Refraction:</span>The change in
                speed and possible change in direction of light as it travels
                from one transparent material to another.
              </p>
              <p>
                <span class="font-weight-bold">Refractive Index:</span>A measure
                of the change in the speed and angle of light as it passes from
                one material to another.
              </p>
              <p>
                <span class="font-weight-bold">Dispersion:</span>The separation
                of white light into spectral colours.
              </p>
            </section>
            <section>
              <h2 style="text-align: left">Proportion Variation</h2>
              <p>
                A finished diamond’s proportions affect its light performance,
                which in turn affects its beauty and overall appeal. If light
                enters through the crown of a poorly proportioned diamond, it
                might exit through the pavilion, making the diamond look dark
                and unattractive. Diamonds with good proportions, symmetry, and
                polish make better use of light, and will be bright, fiery, and
                sparkling.
              </p>
              <em>A diamond’s basic proportions include:</em>
              <ul>
                <li>Girdle outline</li>
                <li>Table size (table percentage)</li>
                <li>Crown angle</li>
                <li>Girdle thickness</li>
                <li>Pavilion depth percentage (or pavilion angle)</li>
                <li>Total depth percentage</li>
                <li>Culet size</li>
                <li>Length-to-width ratio (fancy shapes).</li>
              </ul>
            </section>
            <section>
              <h2 style="text-align: left">Proportion Variation</h2>
              <p>
                A diamond’s face-up shape is called its girdle outline. Girdle
                outline usually doesn’t affect the appearance of a round
                brilliant unless it’s irregular. Round brilliants generally have
                balanced outlines, and usually deliver attractive brightness,
                fire, and scintillation. With fancy shapes — all shapes other
                than round — not all stones of a given shape are equally
                attractive. Table size, crown angle, and pavilion depth have
                something to do with this, of course, but it also depends on how
                pleasing the shape’s girdle outline is. Visual appeal and
                practical considerations often work together to result in a
                diamond that’s both beautiful and durable. Rectangular cuts, for
                example, have bevelled corners for a variety of reasons. First,
                bevelled corners add visual appeal: They give a dynamic quality
                to what would otherwise be a plain rectangle. They’re also
                practical: They provide a secure setting area for prongs and
                make the stone less vulnerable to chipping. The size of the
                bevelled corners matters, too. If they’re too narrow, they give
                the stone an odd look and make it difficult to set.
              </p>
              <div class="images">
                <img alt="Proportion Variation" src="../assets/pv.jpg" />
              </div>
              <div class="row">
                <div class="col-9">
                  <p>
                    <span class="font-weight-bold"><u>TABLE SIZE:</u></span
                    >The size of the table is important because it helps
                    determine how much light enters and leaves the diamond.
                    Table size or table percentage indicates how large the table
                    is in relation to the diameter of the stone. Today, most
                    round brilliant table sizes are in a range that reflects a
                    compromise between weight retention and optical beauty —
                    somewhere between 50 and 66 per cent. This may seem like a
                    wide range, but in a 1-ct. stone, it’s a difference of less
                    than one millimetre.
                  </p>
                  <p>
                    <span class="font-weight-bold"
                      >Table percentage (size):</span
                    >
                    Table size expressed as a percentage of a round brilliant’s
                    average girdle diameter.
                  </p>
                  <p>
                    <span class="font-weight-bold"
                      >Average girdle diameter:</span
                    >
                    The result achieved by adding the smallest and largest
                    girdle measurements of a round brilliant and dividing by
                    two.
                  </p>
                </div>
                <div class="col-3 images">
                  <img
                    alt="Proportion Variation"
                    src="../assets/table_size.jpg"
                  />
                </div>
              </div>
            </section>
            <section>
              <div class="row">
                <div class="col-8">
                  <p>
                    <span class="font-weight-bold"><u>CROWN ANGLE:</u></span
                    >The crown angle is the angle that’s formed where the bezel
                    facets meet the girdle plane. It’s related to crown height
                    and table size: The higher the crown and the smaller the
                    table, the greater the crown angle. Most diamonds have crown
                    angles between 25° and 35°. Diamonds with crown angles
                    shallower than 25° can be quite bright, but they are more
                    susceptible to damage than stones with higher
                  </p>
                </div>
                <div class="col-4">
                  <img alt="crown angle" src="../assets/crown_angle.jpg" />
                </div>
              </div>
            </section>
            <section>
              <div class="row">
                <div class="col-9">
                  <p>
                    <span class="font-weight-bold"
                      ><u>GIRDLE THICKNESS:</u></span
                    >While you can measure girdle thickness and express it as a
                    percentage of average girdle diameter, most people judge it
                    by eye. Much of its influence depends on the size of the
                    stone. A thick girdle can create unattractive, large, fuzzy,
                    gray reflections in the stone. If it’s too thick, it can
                    make the entire stone look darker. On the other hand, a
                    thick girdle might enhance the face-up colour of a
                    fancy-colour diamond. Extreme variations in girdle thickness
                    can cause problems when the stone is set. But sometimes the
                    variations are intentional. The girdles of marquises, pears,
                    and hearts are often slightly thicker at the points to
                    reduce the possibility of chipping. Hearts have thicker
                    girdles in the clefts, too. The girdle might also be
                    polished or faceted. A polished girdle has a smooth surface,
                    while a faceted girdle has a series of smooth, flat facets.
                    Polishing or faceting a thick girdle can make it less
                    obvious, also make the girdle reflections brighter. When you
                    judge girdle thickness, it doesn’t matter whether the girdle
                    is bruted, polished, or faceted.
                  </p>
                </div>
                <div class="col-3">
                  <img alt="crown angle" src="../assets/gt1.jpg" />
                  <img alt="crown angle" src="../assets/gt3.jpg" />
                </div>
              </div>
            </section>
            <section>
              <div class="row">
                <div class="col-9">
                  <p>
                    <span class="font-weight-bold"
                      ><u>PAVILION DEPTH PERCENTAGE: </u></span
                    >Pavilion depth percentage is the distance from the bottom
                    of the girdle plane to the culet. On a round brilliant, it’s
                    expressed as a percentage of average girdle diameter, and it
                    can be judged visually, or measured and calculated. While
                    diamond cutters have long known that pavilion depth
                    percentage is important to brightness, GIA researchers have
                    found that it’s critical to fire, too.
                  </p>
                </div>
                <div class="col-3">
                  <img
                    alt="PAVILION DEPTH PERCENTAGE"
                    src="../assets/pdp.jpg"
                  />
                </div>
              </div>
            </section>
            <section>
              <div class="row">
                <div class="col-6">
                  <p>
                    <span class="font-weight-bold"
                      ><u>TOTAL DEPTH PERCENTAGE: </u></span
                    >Total depth percentage is the diamond’s table-to-culet
                    depth. On a round brilliant, it’s expressed as a percentage
                    of the diamond’s average girdle diameter. While total depth
                    percentage is a good indication of a diamond’s proportions,
                    it can’t tell the whole story. It’s no substitute for
                    careful inspection and analysis of the relationship between
                    a diamond’s proportions. Total depth percentage is the
                    diamond’s depth from table to culet, expressed as a
                    percentage of its average girdle diameter.
                  </p>
                </div>
                <div class="col-6">
                  <p>
                    <span class="font-weight-bold"><u>CULET SIZE: </u></span
                    >Most fancy cuts have culets, while many rounds don’t. The
                    culet’s primary purpose is to protect the bottom of a gem
                    against accidental chipping or abrasion. Diamond graders
                    estimate culet size visually. You can see a medium culet
                    through the table with 10X magnification, but not with the
                    unaided eye. A large culet, on the other hand, is easy to
                    spot through the table without magnification. And the
                    octagonal outline of a very large culet is clearly visible.
                    Many old-style cuts have extremely large culets by today’s
                    standards
                  </p>
                </div>
              </div>
            </section>
            <section>
              <div class="row">
                <div class="col-6">
                  <p>
                    <span class="font-weight-bold"
                      ><u>LENGTH-TO-WIDTH RATIO: </u></span
                    >The length-to-width ratio is an important proportion
                    consideration for fancy shapes, such as marquise, emerald,
                    princess, pear, heart, and oval cuts. You calculate it by
                    dividing the diamond’s length by its width. Length-to-width
                    ratios might affect durability and practicality. A long,
                    thin stone, for example, might break easily, especially if
                    it has points, like a marquise or a pear. Stones with
                    unusual length-to-width ratios often require custom
                    mountings like the ones found in high-end jewellery.
                  </p>
                </div>
                <div class="col-6">
                  <p>
                    <span class="font-weight-bold"><u>FINISH: </u></span>A
                    diamond’s finish consists of two qualities: polish and
                    symmetry. Polish is the overall condition of the facet
                    surfaces of a finished diamond. Symmetry is the balance of
                    the diamond’s cut, including the exactness of its shape and
                    the placement of its facets. Individual finish
                    characteristics might be difficult to detect, but they make
                    the difference between good and superb cutting.
                  </p>
                </div>
              </div>
            </section>
            <section>
              <p>
                <span class="font-weight-bold"><u>POLISH: </u></span>Because of
                its hardness, diamond will take and keep the best polish of any
                gem. Good polish is essential for maximum brilliance, fire, and
                scintillation.
              </p>
              <em
                >The primary factors that result in an evaluation of a diamond’s
                polish are:</em
              >
              <div class="row">
                <div class="col-3">
                  <ul>
                    <li>Abrasions</li>
                    <li>Lizard Skin</li>
                    <li>Nicks</li>
                    <li>Pits</li>
                    <li>Polish lines</li>
                    <li>Burn marks</li>
                    <li>Rough girdle</li>
                    <li>Scratches</li>
                  </ul>
                </div>
                <div class="col-3 images float-right">
                  <img alt="polish" src="../assets/polish.jpg" />
                </div>
                <div class="col-6">
                  <p>
                    Diamond graders describe the quality of a diamond’s polish
                    as excellent, very good, good, fair, or poor, based on the
                    presence of these characteristics and their overall
                    visibility at 10X magnification. In polish, excellent means
                    “superior,” not “perfect,” so — for example — a diamond with
                    just a few very hard-to-find polish lines or tiny nicks
                    would be rated excellent. If a stone has only faint polish
                    lines or other minor polish features in inconspicuous
                    places, its polish is very good. A diamond with a polish
                    rating of good might show noticeable white polish lines or a
                    few burned facets. Obvious polish features, such as burn
                    marks across several facets, put a stone in the fair
                    category. Polish features that reduce the diamond’s overall
                    transparency, such as heavily burned facets, call for a poor
                    rating. You’ll usually see a poor finish rating on diamonds
                    with low clarity.
                  </p>
                </div>
              </div>
            </section>
            <section>
              <p>
                <span class="font-weight-bold"><u>SYMMETRY: </u></span>A
                symmetrical diamond has an even display of brilliance, fire, and
                scintillation. Symmetry variations, which result from the way a
                diamond is cut, include:
              </p>
              <div class="row">
                <div class="col-6">
                  <ul>
                    <li>Table or culet off-centre</li>
                    <li>Girdle outline out-of-round</li>
                    <li>Facets that fail to point properly</li>
                    <li>Misaligned crown and pavilion facets</li>
                    <li>Table not a regular octagon</li>
                    <li>Misshapen facets</li>
                    <li>Extra facets</li>
                    <li>Uneven outline.</li>
                  </ul>
                </div>
                <div class="col-6">
                  <p>
                    Most diamonds have some symmetry variations. There are
                    essentially no perfectly round diamonds, not all tables are
                    perfectly cantered, and not every corner, wing, or lobe is
                    precisely the same size and shape as the one opposite it.
                    Diamonds are examined for symmetry variations under 10X
                    magnification. Like polish, graders use five terms to
                    describe symmetry: excellent, very good, good, fair, and
                    poor. Diamonds with excellent symmetry might have one or two
                    tiny, inconspicuously placed extra facets, a few very
                    slightly misshapen facets, or a few facets that do not point
                    precisely.
                  </p>
                </div>
              </div>
            </section>
            <section>
              <h2 style="text-align: left">Hearts & Arrows</h2>
              <div class="row">
                <div class="col-6">
                  Hearts and Arrows diamonds are precision-cut variations of the
                  traditional 57 faceted round brilliant cut. They are cut to
                  ideal proportions with good optical symmetry, polish, and a
                  specific faceting pattern. When all these factors are present,
                  the result is a repeatable, near perfect pattern of eight
                  symmetrical arrows in the face- up position of the stone
                  (called 'crown') and eight symmetrical hearts when viewed in
                  the table-down position (called 'pavilion'). The original
                  Hearts and Arrows were diamonds that surfaced in the mid-1980s
                  in Japan that embodied three important design factors. The
                  first ofthese factors was that they were cut to what is known
                  in the diamond industry as "ideal proportions," i.e. very
                  close to those summarised by Marcel Tolkowsky in his 1919
                  book, Diamond Design. Second, they were cut with very good
                  physical and optical symmetry so that they would garner the
                  grade of "Excellent" in the system used by Japanese
                  laboratories. The third important factor was that they were
                  cut to a very specific brilliantine scheme to produce the
                  accepted hearts and arrows pattern.
                </div>
                <div class="col-6 images">
                  <img alt="polish" src="../assets/h&a2.jpg" />
                </div>
              </div>
              <div class="row">
                <div class="col-12">
                  This faceting scheme involves prescribed lengths and ratios as
                  well as smaller table sizes that are imperative in producing a
                  distinctive, repeatable, and gradable hearts and arrows
                  pattern. To see the hearts and arrows pattern in a diamond, a
                  specially designed light-directing viewer called a Hearts and
                  Arrows scope is used. This hearts and arrows viewer is a
                  simple device that allows the viewer to analyse the physical
                  symmetry, contrast and alignment of facets of a diamond by
                  viewing the stone through both the top (crown) and bottom
                  (pavilion) of a diamond, by directing white and coloured light
                  at set angles in order to catch and reflect light back from
                  specific facets and angles of the diamond.
                </div>
              </div>
              <div class="row mt-4">
                <div class="col-6 images">
                  <img alt="polish" src="../assets/h&a.jpg" />
                </div>
                <div class="col-6 images">
                  <img alt="polish" src="../assets/h&a3.jpg" />
                </div>
              </div>
            </section>
            <section>
              <h2 style="text-align: left">Diamond Brilliance</h2>
              <div class="row">
                <div class="col-6">
                  When we think about what makes a diamond beautiful and
                  special, two words usually come to mind: Fire and Brilliance.
                  Although the terms are often used interchangeably, and
                  although the two aspects are related, they are in fact two
                  distinct optical properties. Brilliance is the life of the
                  diamond. Brilliant diamonds explode with light, catching the
                  eye, sparkling in candlelight, adding elegance and glamour to
                  a woman's whole being. Diamond brilliance is what elicits the
                  admiring glances from those around you. As a basis for
                  understanding the distinction you can think of diamond sparkle
                  as consisting of a combination of white flashes and coloured
                  flashes. Coloured flashes are the result of light dispersion –
                  light that is broken into spectral hues by refraction.
                </div>
                <div class="col-6 images">
                  <img alt="polish" src="../assets/db.jpg" />
                </div>
              </div>
              <div class="row">
                <div class="col-12">
                  <p>
                    This is commonly referred to as “fire”. Brilliance is the
                    term generally used to describe white light return, which is
                    the foundation of a diamond’s brightness and sparkle. A
                    beautifully polished diamond provides maximum 'lustre' - as
                    the light reflected from its surfaces is called - and is
                    absent of minor blemishes, includingscratches and abrasions.
                    The artisan cuts a diamond to make the best use of light.
                    When the diamond cut is to good proportions, light is
                    refracted from one facet to another, then dispersed (or
                    returned) through the top of the diamond. This effect is
                    known as Return of Light and can be measured scientifically
                    with state-of-the-art optical technology. Diamond brilliance
                    is measured by Return of Light. Return of Light is the best
                    way of measuring the value of your diamond investment.
                    Return of light is the amount of light returned through the
                    top of the diamond and directed at the beholder.
                  </p>
                </div>
              </div>
            </section>
            <section>
              <h2 style="text-align: left">Eye Clean</h2>
              <div class="row">
                <div class="col-6">
                  Eye-clean is an “unofficial” term which is used to describe a
                  diamond when its inclusions cannot be seen with the naked eye.
                  It is used to describe the clarity of a diamond that is
                  visibly clear to the naked eye when looked at from the top and
                  without magnification i.e. a diamond that has no visible
                  inclusions that can be seen unaided. When looking for a good
                  quality diamond this is an important consideration as some
                  diamonds can disappoint with noticeable inclusions apparent
                  when viewed with the naked eye. When determining eye-
                  cleanliness, certain conditions like a viewing distance of
                  6-12 inches and a human vision of 20/20 in the face-up
                  position under normal overhead lighting is typically assumed.
                </div>
                <div class="col-6 images">
                  <img alt="polish" src="../assets/eye_clean.jpg" />
                </div>
              </div>
              <div class="row">
                <div class="col-12">
                  <p>
                    After a diamond is set into a ring, you will always be
                    looking at the table (the top) of the diamond. This is
                    referred to as looking at a diamond face up. A diamond that
                    is face up eye clean may well have imperfections visible to
                    the naked eye if looked at from the pavilion (the bottom of
                    the stone). An SI1 graded diamond, for example, may only be
                    eye clean from the face up position, while SI2 graded
                    diamonds will most likely not be eye clean at all. Diamond
                    inclusions in the VS1 and higher range are invisible to the
                    naked eye and are only visible at 10x power under the loupe
                    or microscope. It’s only when you get to VS2 and SI1
                    diamonds that the inclusions start to become visible to the
                    naked eye.
                  </p>
                </div>
              </div>
            </section>
            <section>
              <h2 style="text-align: left">Diamond Types</h2>
              <div class="row">
                <div class="col-12 images">
                  <img alt="diamond types" src="../assets/diamond_types.jpg" />
                </div>
              </div>
            </section>
            <section>
              <div class="fun-facts bg-light">
                <h2 class="text-center font-weight-bold">
                  <u>KEY TAKEAWAYS</u>
                </h2>
                <ul>
                  <li>
                    With 70 facets, the radiant cut is one of the most brilliant
                    diamond shapes available today.
                  </li>
                  <li>
                    Diamond professionals use a special set of four value
                    factors to describe and classify diamonds: Clarity, Colour,
                    Cut, and Carat Weight. These are known as the Four Cs.
                  </li>

                  <li>
                    A colourless diamond has a higher colour rating than a
                    diamond that’s light yellow.
                  </li>

                  <li>
                    Diamonds have internal features, called inclusions, and
                    surface irregularities, called blemishes.
                  </li>

                  <li>
                    Flawless is the top grade in the GIA clarity grading system.
                  </li>

                  <li>
                    Some of the rarest colours of Diamonds are red, purple, and
                    green.
                  </li>

                  <li>
                    The three major parts of a polished diamond, top to bottom,
                    are the crown, the girdle, and the pavilion.
                  </li>

                  <li>
                    In most retail settings, the standard round brilliant is by
                    far the most popular diamond cut.
                  </li>
                  <li>
                    GIA has introduced the GIA Diamond Origin Report service
                    which confirms the country of origin of polished diamonds.
                  </li>
                </ul>
              </div>
            </section>
          </div>
        </div>
      </div>
    </div>
    <!-- /#page-content-wrapper -->
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
#section {
  padding: 0;
}
.images img {
  width: 100% !important;
  padding: 2px;
}
.first-letter {
  font-size: 60px;
  line-height: 70px;
}
.fun-facts {
  background: #ccc;
  padding: 0.5em;
  border-style: double;
}
.fun-facts header {
  font-family: "Font Awesome 5 Brands";
  font-size: 30px;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}
.chapter-heading {
  text-align: center !important;
  background: linear-gradient(rgba(133, 92, 92, 0.7), rgba(0, 0, 0, 1)),
    url("../assets/assessment.jpg");
}
.chapter-heading u {
  color: #fff;
}
.shapes {
  font-weight: bold;
  text-decoration: underline;
  font-style: oblique;
  font-size: 20px;
}
.header1 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 125px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header2 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 45px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header4 {
  color: #c09e7c;
}
.header3 {
  color: #ccc;
  margin: 40px;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
</style>